﻿/*
Theme Name: asics na
Description: Child-Theme
Version: 1.0
Author: Simone Artz
Author URI: https://nelsonartzgroup.de
Template: enfold
*/



/*Add your own styles here:*/

/*SHARE MODAL*/

.share-modal {
  background: #fff;
  padding: 40px;
  border-radius: 20px;
  max-width: 90vw;
  min-width: 200px;
  box-shadow: 2px 9px 20px rgba(0,0,0,0.8);
}
.share-modal h3 {
  text-align: center;
  font-size: 22px !important;
}
.share-modal input {
  border-radius: 5px;
  border: 1px solid #9e9e9e;
  margin-bottom: 20px;
  color: #9e9e9e;
}
.share-modal button {
  background: #001f61;
  border: none;
  padding: 10px 30px;
  border-radius: 50px;
  color: #fff;
}
.share-modal button:hover, .share-modal button:focus {
  background: #0f295e;
}

/*Toast*/
#copybar {
  visibility: hidden; /* Hidden by default. Visible on click */
  min-width: 250px; /* Set a default minimum width */
  margin-left: -125px; /* Divide value of min-width by 2 */
  background-color: #333; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  left: 50%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#copybar.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}